Subject: [Bug 3] Bindings draft should specify if all properties MUST have same value on all bindings

From: [email-masked]
Date: Sun, 5 Dec 2004 18:39:23 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=3

------- Additional Comments From [email-masked]  2004-12-05 18:39 -------
Since RFC 2518 allows two URIs to map to the same resource, it is the 
responsibility of RFC-2518 to define the semantics of properties when accessed 
from different URIs that map to the same resource.  The bindings draft will 
inherit whatever semantics is defined for this by 2518.

If there is ambiguity in semantics introduced by 2518, it should be fixed in 
2518bis, not in the bindings draft.  Having one spec define the functionality 
of a feature defined by another spec is always a bad idea, since unless the 
two specs are evolved in lock step (which never happens), there will be 
periods of times when the two specs say conflicting things about that feature.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.